cc.Class({
    extends: cc.Component,

    properties: {
        //角色状态
        RightJayShow: false, //出右拳
        LeftJayShow: false, //出左拳

        RightDodge: false, //右躲闪
        LeftDodg: false, //左躲闪

        Defence: false, //防御

        Hurt: false,

        CriticalStrike: false, //暴击

        DoubleHit: false, //连击

        BeCriticalStrike: false, //暴击

        BeDoubleHit: false, //连击


        Statepassivity: false, //被动状态
    },
    onLoad() {

    },
    start() {

    },
    // update (dt) {},

});